OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
HasMultiPassIO< Grid< TreeType > > Struct Template Reference

`#include <openvdb/Grid.h>`

## Static Public Attributes
static const bool | value = HasMultiPassIO<typename TreeType::LeafNodeType>::value

## Member Data Documentation

## ◆ value

template<typename TreeType >

const bool value = HasMultiPassIO<typename TreeType::LeafNodeType>::value
| static